AnsweredAssumed Answered

Alfresco webservice and Axis2

Question asked by lpascual on Mar 6, 2015
Hello.
Until now I was using the Alfresco web service client (alfresco-web-service-client-4.2.c.jar) in my ERP. But now I need to use another web service that requires Axis2, so I need the library wss4j-1.6.4.jar, but the Alfresco web service requires wss41-1.5.4.jar.
What I can do? I tried unsuccessfully to use my own class loader.
Is there any Alfresco web service for Axis2?

Outcomes